Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

SQL SP3 is not applying on Unity

Hi,

Im currently trying to apply SQL SP3 over a Unity 3.1(5) to keep updated the SQL 2000, this server have the Security roleup applyed to avoid problems with the slammer worm. When i try to run it shows me a message that tells that the instance name specified is invalid, then i try with the switch "/upgradesp sqlrun blanksapwd=1" and it runs until the end but when the status bar is fill it repently goes back and return nothing and just closes, then i check the Version of SQL and it just shows me that the SP2 is installed.

What could be causing this?

I'll apreciate your help.

Thank you,

Claudio Rivas

2 REPLIES
Gold

Re: SQL SP3 is not applying on Unity

If upgrading a default (unnamed) instance the correct command line is

setup /upgradesp sqlrun

If upgrading a named instance specify INSTANCENAME= on the command line as well.

The correct command line syntax, referenced above, can be found in the "SP3README.HTM" file, section 3.7.

Hope this helps...

Keith

New Member

Re: SQL SP3 is not applying on Unity

Hi Keith,

I have read the document some days ago, and tryed the to run "setup.exe /upgradesp sqlrun INSTANCENAME=UNITY" (where UNITY is my instance and the name of the server) and even it fails, it shows me 3 error messages:

first and second. This product is not installed Check if an appropriate instance of MSDE is installed.

third. Could not find a package to install on the instalation media.

But i am sure that i have the MSDE (i installed this Unity server by my self).

I'll apreciate your help if you know something about this.

Very Thanks,

Claudio Rivas

146
Views
0
Helpful
2
Replies
CreatePlease to create content